Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 14:50:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery dr murju                    Customer:  dr murju Bot:  Hi , what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4693452509 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1103220005266     You can also easily track your order from My Account > Order History.   Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  dr murju Bot:  Hi dr murju, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4693452509 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1103220005266     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097477111455            06:41 PM, 04th Nov                   Abdulqader                   Hi Dr Murju , thank you for contacting us. This's kader We would be happy to help you.           06:42 PM, 04th Nov                     dr murju                    I would like to complain against delivery boy           06:42 PM, 04th Nov                     dr murju                    He is behaving very badly           06:42 PM, 04th Nov                     dr murju                    He is not delivering my items           06:43 PM, 04th Nov                     dr murju                    I orderd on Wednesday           06:43 PM, 04th Nov                     dr murju                    Nowhe is telling tomorrow or day after tomorrow he will deliver           06:43 PM, 04th Nov                   Abdulqader                   We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us.           06:44 PM, 04th Nov                     dr murju                    He is not from Centrepoint.he is Uber guy           06:44 PM, 04th Nov                   Abdulqader                   We take matters like these very seriously. We have now forwarded the feedback to our concern team and they are surely going to take a strict action on this.           06:44 PM, 04th Nov                     dr murju                    I would like to complain against him           06:44 PM, 04th Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +97477111455           06:45 PM, 04th Nov                     dr murju                    6004 9166  his number           06:45 PM, 04th Nov                     dr murju                    0097477111455           06:45 PM, 04th Nov                     dr murju                    My number is 00 974 77 11 1455           06:45 PM, 04th Nov                     dr murju                    You should take action against these kind of people           06:46 PM, 04th Nov                   Abdulqader                   We will surely shear it with concern team to take action accordantly.           06:46 PM, 04th Nov                     dr murju                    Centrepoint guy they are delivery very punctually           06:46 PM, 04th Nov                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           06:46 PM, 04th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           06:47 PM, 04th Nov                     dr murju                    If he will not deliver today I will complain against him , not via this way. I will complain directly           06:47 PM, 04th Nov                   Abdulqader                   We will do our best to arrange the delivery today   and you will updated shortly           06:48 PM, 04th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:49 PM, 04th Nov                     dr murju                    Ok thanks           06:49 PM, 04th Nov                     dr murju                    No           06:49 PM, 04th Nov                     dr murju                    Thanks           06:49 PM, 04th Nov                   Abdulqader                   We would really appreciate your patience and understanding here.           06:50 PM, 04th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5209681